@charset "utf-8";
/* CSS Document */

/**** reset ****/

a{text-decoration:none; border:none;}
img{border:none;}
p{ font-size:12px; line-height:18px; margin:0; padding:0;}
img, div { behavior: url(iepngfix.htc) }
li{ padding-bottom:5px;}

/**** \reset ****/

body,html{
	margin:0; padding:0;
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; font-smooth:always;
}

.wrapper{
	width:960px; height:auto;
	margin-left:auto; margin-right:auto;
	text-align:left;
	position:relative;
}

.top{ width:auto; height:85px; position:relative; border-bottom:#cccccc 1px solid; margin:0 24px 0 24px;}

#logo{margin:0; width:250px; border:0;}

/****** top navigation *****/
#tabs{ position:absolute; top:0; right:0;}
#tabs ul{ list-style:none; width:260px; height:85px; position:relative; margin:0;}
#tabs ul li{ width:auto; height:85px; margin:0; padding:0; float:left;}
#tabs ul li a{ 	background:url(images/tabsprite.jpg) bottom left;	float:left;}
#tabs ul li.home a{	background-position:0 85px;	width:114px; height:85px;}
#tabs ul li.how a{ background-position:-114px 85px;	width:146px; height:85px;}
#tabs ul li a.active{ background:url(images/tabsprite.jpg) top left; float:left;}
#tabs ul li.home a.active{ background-position:0 0;	width:114px; height:85px;}
#tabs ul li.how a.active{ background-position:-114px 0; width:146px; height:85px;}
/****** \top navigation *****/

#banner{width:912px; height:239px; position:relative; margin:10px 24px 10px 24px;}
#promo{ position:relative; left:0; width:755px; height:74px; margin:0 0 0 24px;}
#palkisss{position:absolute; top:290px; right:20px;}

.hotdeals{ position:relative; margin:20px 24px 10px 24px; width:auto; height:auto; }
.hotdeals .title{ font-size:20px; font-smooth:always; width:auto; border-bottom:#cccccc 1px solid; padding-bottom:5px; margin-bottom:10px; }
.hotdeals .img{ width:auto; height:auto; margin:0 0 10px 0; padding:0;}
.hotdeals .img ul{ margin-left:auto; margin-right:auto; padding:0; list-style:none; position:relative;}
.hotdeals .img ul li { float:left; width:275px; height:auto; margin-right:41px;}
.hotdeals .img ul li.last { float:left; width:275px; height:auto; margin-right:0;}
.desc{ margin:5px 0 5px 0; width:auto; display:block; }
.footer{ 
	clear:both; position:relative; margin:20px 24px 10px 24px; width:auto; height:auto; 
	border-top:#cccccc 1px solid;
	padding:5px 0 0 0;
}
#copyrights{ font-size:11px; color:#999999; width:500px; float:left;}
#paypallogo{ float:right;}
.whitespace{ clear:both; width:auto; height:10px; display:block}
.conditions{ position:relative; margin:0 24px 0 24px; }
.conditions ol{ margin:5px 0 5px 0; padding:0;}
.conditions ol li { list-style-position:inside; padding-bottom:5px; font-size:11px;}
.contentbox{ position:relative; margin:0 24px 0 24px;}

ol#howlist{ margin:10px 0 10px 0; padding:0}
ol#howlist li{list-style-position:inside}